/* EDITION */
body.logged-in {
    padding-top: 40px !important;
}
body.toolbar {
    padding-top: 70px !important;
}
section {
    position: relative;
}
#overlay-container {
    top: 35px;
}
.edition {
    height: 40px;
    background: #62BDEC;
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #28A9DB;
    z-index: 999;
    top: 0;
}
.edition a {
    height: auto;
    border-bottom: 0;
}
#admin-page {
    float:right; 
}
.edit_mini {
    position: absolute;
    top: 5px;
    left: auto;
    z-index: 95;
    right: 0;
    padding: 0;
}
article .edit_mini {
    top: 0;
}
.edit_mini a {
	border-bottom: 0;
}
.workbench a {
    color: #fff;
    position: absolute;
    display: inline-block;
    line-height: 15px;
    padding: 10px;
    left: 0;
    top: 0;
    border-right: 1px solid #28A9DB;
}
.workbench a:hover {
    background: #3EB5E4;
    color: #fff;
}
#admin-page a {
    color: #fff;
    display: inline-block;
    line-height: 12px;
    padding: 14px 10px;
    border-left: 1px solid #28A9DB;
}
a.logout:hover {
    background: #3EB5E4;
    color: #fff;
}
a.login#admin-page .add_more_btn {
    border-bottom: 0;
}
#admin-page .add_more {
    width: 220px;
    position: fixed;
    top: 70px;
    right: 0;
    background: #62BDEC;
    font-size: 14px;
}
#admin-page .add_more .link.add {
    display: block;
    border-bottom: 1px solid #28A9DB;
}
 {
    color: #fff;
    margin-left: 15px;
    padding: 5px;
}
a.login,
a.login:hover {
    color: #fff;
    margin-left: 10px;
}
.block-side .edit_mini {
    right: -30px;
    top: -15px;
}
#admin-page.edit .btn.edit_a {
    background: #62BDEC;
    display: block;
    float: left;
    border-left: 1px solid #28A9DB;
}
#admin-page.edit .btn.edit_a:hover {
    background: #3EB5E4;
}
.edit_mini .btn.edit_a {
    background: #62BDEC;
    display: inline-block;
    color: #fff !important;
    padding: 8px;
    font-size: 20px;
    margin-right: 3px;
}
article .edit_mini .btn.edit_a {
    padding: 6px;
    font-size: 14px;
}
.edit_mini .btn.edit_a:hover {
   background: #3EB5E4;
}
#admin-page.edit .btn.trans {
    background: #62BDEC;
    display: block;
    float: left;
    border-left: 1px solid #28A9DB;
}
#admin-page.edit .btn.trans:hover {
    background: #3EB5E4;
}
.edit_mini .btn.trans {
    background: #62BDEC;
    display: inline-block;
    color: #fff !important;
    padding: 8px;
    font-size: 20px;
}
article .edit_mini .btn.trans {
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px;
    vertical-align: top;
    margin-right: 3px;
}
.edit_mini .btn.trans:hover {
   background: #3EB5E4;
}
#admin-page.edit .menu_para {
    background: #62BDEC;
    display: block;
    float: left;
    color: #fff;
    overflow: hidden;
    cursor: pointer;
    border-left: 1px solid #28A9DB;
}
#admin-page.edit .menu_para:hover {
    background: #3EB5E4;
}
.row {
    position: relative;
}
/* chart edit */
#chart1_data {
    margin-top: 35px;
}
#chart1_data td {
    position: relative;
}
#chart1_data a {
    height: 25px;
    width: 25px;
    position: absolute;
    top: 6px;
    right: 5px;
    padding: 6px;
    color: #fff;
    background: #62BDEC;
}
#chart1_data a:hover {
    color: #fff;
    background: #3EB5E4;
}
.add_visitor,
.add_work,
.add_service {
    background: #62BDEC;
    display: block;
    height: 25px;
    width: 25px;
    float: left;
    background-size: 18px 18px;
    background-position: 3px 4px;
    border-left: 1px solid #28A9DB;
    position: absolute;
    left: 344px;
    bottom: -10px;
    color: #fff;
    padding: 5px; 
}
.page-node-11 .add_work {
    bottom: 55px;
}
.add_work,
.add_service {
    left: auto;
    right: 15px;
    bottom: 35px;
}
.add_work:hover,
.add_service:hover,
.add_mini:hover,
.add_visitor:hover {
    color: #fff;
    background: #3EB5E4;
}
#admin-page.edit .add_more_btn {
    background: #62BDEC;
    display: block;
    float: left;
    border-left: 1px solid #28A9DB;
    color: #fff;
    line-height: 18px;
    padding: 11px;
    cursor: pointer;
}
#admin-page.edit .add_more_btn:hover {
    background: #3EB5E4;
}
#admin-page.edit .add_more_btn
#admin-page .add_more_btn {
    border-bottom: 0;
}
#admin-page .add_more {
    width: 220px;
    position: fixed;
    top: 70px;
    right: 0px;
    background: #62BDEC;
    font-size: 14px;
    border-top: 1px solid #28A9DB;
}
#admin-page .add_more .link.add {
    display: block;
    border-bottom: 1px solid #28A9DB;
}
#admin-page .add_more .link.add:hover {
    background: #3EB5E4;
}
.add_more ul li {
    position: relative;
    width: 220px;
}
.add_more ul li ul {
    display: none;
    position: absolute;
    top: 0;
    left: -220px;
    background: #62BDEC;
}
.section_edit {
    top: ;
}
